Table of Contents

Class: _InstanceMethod | Twisted-0.19.0/twisted/persisted/crefutil.py
--- | ---
Base Classes |
--- | ---
NotKnown
Methods |
--- | ---
__call__ __init__ __setitem__
| __call__
    __call__ (
            self,
            *args,
            *kw,
            )
| __init__
    __init__ (
            self,
            im_name,
            im_self,
            im_class,
            )
| __setitem__
    __setitem__ (
            self,
            n,
            obj,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:54 2002 by HappyDoc version 2.0